.episode-info {
    right: 10px;
    left: auto;
}

.rate-quality-info {
    left: 10px;
    right: auto;
}

.season,
.media-box-category {
    margin-right: -500px;
    margin-left: inherit;
}

.media-box:hover .season,
.media-box:hover .media-box-category {
    margin-right: 0;
    margin-left: inherit;
}

.media-box .rate {
    margin-left: -500px;
}

.media-box:hover .rate {
    margin-left: 0;
}

.info-data {
    margin-left: 2%;
    margin-right: inherit;
}

.global-title {
    border-left: 0;
    padding-left: 0;
    padding-right: 10px;
    border-right: 4px solid var(--bg-second-light);
}